Subject: New Reply Received - online purchase .I receive an email the my purchase item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Sep 2021 06:13:07 +0000

Hi Prince Malik,  The customer has responded to the ticket.  online purchase .I receive an email the my purchase item  Ticket comment <div>please send me SMS confirmation to my online purchase.its already 5 days I never get message . why you need SMS confirmation if I have already the email confirmation the my item is already in the store.his is my no. 0501593738 pls.<br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Sep 23, 2021 at 4:50 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv8630190207"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr" id="yMail_cursorElementTracker_1632377405780">Hi Sherwin,<br><br>Thank you for reaching out to us.<br> <br>Your order ID (6352657611) is now ready for collectioKindly make sure to have your National ID or Passport, during the pickup. <br> <br>Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process. <br> <br>Feel free to reach out to us if you need any further assistance. <br> <br>Your friends,<br>The Support Team</div></div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3130976